netcdf4_nc_interfaces::nc_def_var_deflate Interface Reference

## Public Member Functions

integer(c_int) function | nc_def_var_deflate (ncid, varid, shuffle, deflate, deflate_level)

## Detailed Description

Definition at line 780 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_def_var_deflate()

integer(c_int) function netcdf4_nc_interfaces::nc_def_var_deflate::nc_def_var_deflate | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | integer(c_int), value | shuffle,
|  | integer(c_int), value | deflate,
|  | integer(c_int), value | deflate_level
| ) |  |

Definition at line 781 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.